@media screen and (min-width: 1075px) {
	#com-menu {
		/*background:url("/looking-glass-theme/images/custom/nav-bg.png") repeat-x scroll 0 0 rgba(0,0,0,0)!important;*/
		background-color: #333;
		margin-bottom: 15px;
		padding: 0;
		float: left;
		width: 100%;
		height: 47px;
		min-height: 47px;
	}
}

/* @group Very small view */

@media all and (max-width:767px) {
	
	.show-mobile {
		display: inline-block;
	}
	
	.hide-mobile {
		display: none;
	}
	
	#content-wrapper {
		margin: 0 7px;
		box-sizing: border-box;
	}
	
	#wrapper {
		padding: 0!important;
		z-index: 99;
		position: relative;
		background: #fff;
	}
	
	html {
		overflow-x: hidden;
		background: none repeat scroll 0 0 #fff;
	}
	
	.lfr-portlet-column, .column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12, .column-13, .column-14, .column-15, .column-16 {
		min-height: 0!important;
	}
	
	.col-xs-12, .row, .container-fluid {
		box-sizing: border-box;
		margin: 0;
		padding: 0;
	}
	
	#events-cal .event-list, .messages-list-container {
		max-height: none!important;
		overflow: visible!important;
	}
	/*=============== Logo ==================*/
	
	body #banner .logo a {
		background: transparent url("/looking-glass-generic-theme/images/custom/template/qut-logo-mobile-2x.png") no-repeat;
		display: block;
		font-size: 0;
		left: 55px;
		text-indent: -9999em;
		top: 0;
		width: 320px;
		background-size: auto 35px!important;
		background-position: 0 10px!important;
	}
	
	body.demo #banner .logo a {
		background-image: url('/looking-glass-generic-theme/images/custom/template/qut-logo-demo-mobile-2x.png');
		background-size: auto 35px!important;
		background-position: 0 10px!important;
	}
	
	body.authoring #banner .logo a {
		background-image: url('/looking-glass-generic-theme/images/custom/template/qv-authcom-logo-mobile-2x.png');
		background-size: auto 35px!important;
		background-position: 0 10px!important;
	}
	
	#banner .logo {
		height: 55px;
		width: 100%;
		position: absolute;
	}
	/*=============== Header ===============*/
	
	#header {
		height: 55px;
		z-index: 999;
		position: relative;
	}
	
	#header-search #search-options {
		width: 100%!important;
	}
	/*=============== Page Title ===============*/
	
	.mpage-title {
		color: #fff;
		background-color: #333;
		display: block!important;
		font-family: arial;
		font-size: 16px;
		font-weight: 700;
		padding: 12px 0;
		text-rendering: optimizelegibility;
		margin-bottom: 14px!important;
		text-align: center;
	}

	/*User Profile*/
	
	/*=============== Navigation ===============*/
	
	.blank-top {
		background-color: #565656 !important;
		border-bottom: 1px solid #3e3e3e;
		display: block;
		height: 103px;
		width: 252px;
	}
	
	.site-index {
		background-color: #444!important;
		border-bottom: 1px solid #333333;
		color: #fff!important;
		font-size: 15px;
		font-weight: 700;
		height: auto;
		line-height: 18px;
		padding: 12px 20px 14px 20px !important;
		text-shadow: none!important;
		visibility: visible;
		width: 212px;
	}
	
	#show-nav-menu, #hide-nav-menu {
		background: none repeat scroll 0 0 #047;
		color: #fff;
		float: left;
		font-size: 21px;
		height: 31px;
		padding: 12px;
		vertical-align: middle;
		position: absolute;
		z-index: 99;
	}
	
	#qut-dynamic-nav, .qut-goto, .qut-communities {
		display: block;
	}
	
	.qut-goto > a, .qut-communities > a {
		border-top: 1px solid #3e3e3e!important;
		margin-top: 36px;
	}
	
	.qut-communities > a span, .qut-goto > a span {
		float: right;
		font-size: 1.1em;
		line-height: 24px;
	}
	
	#nav .down-arrow, #nav .up-arrow {
		display: none!important;
	}
	
	#nav {
		left: -10px!important;
		display: block;
		padding-bottom: 20px!important;
		position: absolute!important;
		right: 5px!important;
		top: 0!important;
		width: 55px;
		z-index: 101;
	}
	
	#nav .child-menu li a {
		background: none;
		padding-left: 0;
	}
	
	#nav li {
		margin: 0;
		padding: 0 10px;
		text-align: center;
		top: -2px;
	}
	
	#navigation {
		position: absolute!important;
		margin-left: 0!important;
		bottom: 0;
		width: 252px!important;
		background: none repeat scroll 0 0 #565656;
		height: 100%;
		left: -252px;
		top: -55px;
		z-index: 600;
	}
	
	#qut-nav li {
		list-style-type: none;
		margin: 0;
		background: none;
		width: 100%;
		text-align: left;
		padding: 0!important;
	}
	
	#qut-nav li a {
		background-color: #616161;
		background-position: right top;
		background-repeat: repeat-y;
		border-bottom: 1px solid #3e3e3e;
		border-top: 1px solid #727272;
		box-shadow: 0 1px 0 #727272;
		color: #fff;
		display: block;
		font-size: 14px;
		padding: 10px 20px!important;
		text-decoration: none;
		text-rendering: optimizelegibility;
		/*text-shadow:1px 1px 0 #333;*/
		width: 212px;
		font-weight: 600px;
	}
	
	#navigation > ul > li > a:hover {
		background-color: #444;
	}
	
	#qut-nav .qut-child-menu li a {
		background: none!important;
		border-bottom: 1px dotted #888;
		font-size: 12px;
	}
	
	.qut-dropdown ul, .multi-dropdown ul, .btn-dropdown > ul {
		margin: 0;
		border: none;
		padding: 0!important;
		background: #595959!important;
		width: auto;
		box-shadow: none;
	}
	
	#qut-nav .qut-child-menu li:last-child a {
		border-bottom: medium none;
		margin-bottom: 1px;
	}
	
	.qut-dropdown {
		padding: 0!important;
	}
	
	ul#qut-nav li.qut-dropdown a.dropdown_menu {
		width: 212px!important;
	}
	
	ul#qut-nav li ul.qut-child-menu li {
		border-top: none!important;
		margin: 5px 6% 0!important;
		width: 200px!important;
	}
	
	ul#qut-nav li ul.qut-child-menu li:first-child {
		border-top: medium none!important;
	}
	
	ul#qut-nav li ul.qut-child-menu li a {
		border-top: none;
		box-shadow: 0 0 0 #595959!important;
		width: 90%;
		margin: 0 auto;
		box-shadow: 0 1px 0 #595959!important;
		color: #fff;
	}
	
	ul#qut-nav li ul.qut-child-menu li a:hover {
		background-color: #595959!important;
	}
	
	.no-hover .qut-dropdown > a, .no-hover .qut-dropdown > a:hover {
		background-image: none !important;
	}
	
	ul#qut-nav li ul.qut-child-menu li a {
		background: none;
	}
	
	#navigation > ul > li.qut-dropdown > a:focus {
		background: none repeat scroll 0 0 #595959;
	}
	
	.qut-dropdown ul, .multi-dropdown ul, .btn-dropdown > ul {
		position: relative!important;
		border-radius: 0!important;
	}
	
	#navigation > ul > li > ul.qut-child-menu li a:hover {
		background-color: #595959;
	}
	/*=============== Right Menu ====================*/
	
	.dropdown ul {
		background: #696969;
	}
	
	.dropdown ul li {
		list-style-type: none;
		margin: 0;
		padding: 0!important;
		text-align: left;
		width: 100%;
	}
	
	#mdock-links {
		background-color: #565656;
		right: 0;
		position: absolute;
		width: 248px;
		top: 0;
		bottom: 0;
		z-index: -1;
	}
	
	#mdock-links.z-index {
		display: block;
	}
	
	#mdock-links .top-icon2 a {
		background-color: #565656!important;
		border: medium none;
		box-shadow: none;
		padding: 12px 5px;
		/*text-shadow: 0 1px 1px #454545;*/
		width: auto!important;
	}
	
	#mdock-links .top-icon2 a:hover {
		background-color: #565656!important;
	}
	
	#mdock-links ul li a {
		color: #fff;
		display: block;
		float: left;
		border-bottom: 1px solid #3e3e3e;
		border-top: 1px solid #727272;
		box-shadow: 0 1px 0 #727272;
		overflow: hidden;
		text-decoration: none;
		text-rendering: optimizelegibility;
		/*text-shadow:1px 1px 0 #333;*/
		width: 100%!important;
		box-sizing: border-box;
	}
	
	#mdock-links ul li a:hover {
		background-color: #444444!important;
	}
	
	#mdock-links ul li.divider {
		display: none;
	}
	
	#mdock-links > ul > li > a {
		padding: 11px 20px!important;
	}
	
	#mdock-links ul {
		margin-top: 3px;
	}
	
	.add-content, .add-page, .layout, .change-theme, .toggle-controls, .control-panel, .page-settings, .staging {
		display: none!important;
	}
	
	.control-panel a {
		border-top: 1px solid #3e3e3e !important;
		margin-top: 36px;
	}
	
	#mdock-links ul li:first-child {
		border-bottom: 1px solid #3e3e3e !important;
	}
	
	#mdock-links a {
		background-color: #616161!important;
	}
	
	#mdock-links a em {
		padding-right: 10px;
	}
	
	#mdock-links .logout a {
		border-top: 1px solid #3e3e3e;
		margin-top: 36px;
	}
	
	#mdock-links .logout a:hover {
		background-color: #444!important;
	}
	
	#mdock-links .logout a span {
		float: right;
		font-size: 1.1em;
		line-height: 24px;
		padding-right: 10px;
	}
	
	.mlaunchpad-highlight {
		background: none repeat scroll 0 0 #047!important;
	}
	
	.qutv {
		background: url("/looking-glass-theme/images/custom/dock/icon-profile-login.png") no-repeat scroll 0 -110px;
		padding-left: 25px!important;
	}
	
	.top-icon2 {
		display: block;
		height: 74px;
		margin: auto;
		text-align: center;
		width: auto;
	}
	
	.top-icon2 > div {
		padding: 0 10px;
	}
	
	.launchpad-icon {
		font-size: 1.7em;
		text-shadow: 0 1px 1px #047;
	}
	
	.profile-menu-icon {
		font-size: 1.7em;
		text-shadow: 0 1px 1px #047;
	}
	/*================ Search =================*/
	#header-search {
		display: none;
	}
	
	#header-search {
		position: static!important;
		background: none!important;
		margin: 17px 150px 0;
		width: calc(100% - 302px);
	}
	
	#header-search form {
		width: 100%;
	}
	
	ul li.last-menu > a:hover span.line {
		background: rgba(1,1,1,.1);
	}
	
	.search-icon {
		font-size: 1.7em;
		text-shadow: 0 1px 1px #047;
	}
	/*================ Footer =================*/
	
	footer .content.rmbottom {
		background: none repeat scroll 0 0 #17558d;
	}
	
	footer .content {
		background: none repeat scroll 0 0 #047;
		margin: auto auto 0;
		width: 100%;
		box-sizing: border-box;
	}
	
	.back-top-wrap {
		clear: both;
		background-color: #eaeaea;
		overflow: hidden;
		padding: 7px 0;
		display: block;
	}
	
	#back-top {
		background: none repeat scroll 0 0 #fff;
		border-radius: 5px;
		font-size: 15px;
		margin: auto auto 0;
		padding: 12px 0;
		text-align: center;
		width: 94%;
		display: block;
	}
	
	#back-top a {
		color: #3e3e3e;
		display: block;
		text-decoration: none;
	}
	
	#back-top a span {
		font-size: 1em;
		position: relative;
		top: -2px;
	}
	
	#top-breadcrumb {
		display: none;
	}
	
	.slide-wrap {
		width: 195px;
		margin: 30px auto 0;
	}
	
	#footer-supplementary-1 {
		text-align: center;
		/*font-weight:600;*/
		padding: 0 0 0 3%;
		text-align: left!important;
		width: 94%;
	}
	
	.content {
		width: 100%;
	}
	
	footer div#acknowledgement {
		margin: 15px 0 0;
		padding: 0 0 30px 60px;
		border-bottom: 1px dotted #3175a4;
	}
	
	footer div#acknowledgement h3 {
		font-size: 1.1em;
		text-align: left;
		margin: 16px 0 6px;
	}
	
	footer div#acknowledgement p {
		color: #fff;
		font-size: 0.9em;
		font-weight: normal;
		line-height: 1.5em;
		margin: 0;
		text-align: left;
	}
	
	#footer-supplementary-2 li:first-child {
		line-height: 1em;
	}
	
	#footer-social-media-links {
		margin-top: 10px;
		padding: 20px 0 0;
	}
	
	#footer-supplementary-2 {
		margin: 2% 0 0 3% !important;
		width: 94%!important;
		font-weight: 600!important;
		padding-bottom: 10px;
	}
	
	footer .siteindexwrap .column-1, footer .siteindexwrap .column-2, footer .siteindexwrap .column-3, footer .siteindexwrap .column-4, footer .siteindexwrap .column-5, footer .siteindexwrap .column-6, footer .siteindexwrap .column-7, footer .siteindexwrap .column-8, footer .siteindexwrap .column-9, footer .siteindexwrap .column-10, footer .siteindexwrap .column-11, footer .siteindexwrap .column-12, footer .siteindexwrap .column-13, footer .siteindexwrap .column-14, footer .siteindexwrap .column-15, footer .siteindexwrap .column-16 {
		min-height: 50px;
	}
	
	#footer-col-1, #footer-col-2, #footer-col-3, #footer-col-4, #footer-col-5, #footer-col-6, #footer-col-7, #footer-col-8 {
		float: left;
		padding-left: 10px;
	}
	
	#footer-col-9 {
		background: none repeat scroll 0 0 #2b6aa1;
		margin-left: 20px;
		margin-right: 20px;
		margin-top: 20px;
		padding-bottom: 20px;
		padding-right: 20px;
		padding-left: 30px;
		width: 85%;
	}
	
	.footeranchor {
		padding: 0 0 0 10px;
	}
	
	.dropdown ul, .multi-dropdown ul, .btn-dropdown > ul {
		right: -216px;
	}
	
	.corporateTheme .topMenu {
		top: -6px !important;
		padding: 0;
		margin: 0;
		position: absolute;
		right: 60px;
		width: 45px !important;
		height: 45px !important;
	}
	
	.corporateTheme .topMenu:hover {
		background-color: transparent !important;
		transition: none;
	}
	
	.corporateTheme .topMenu .user-information {
		background-color: transparent !important;
		width: 45px !important;
		height: 45px !important;
	}
	
	.corporateTheme .topMenu .user-information .user-profile {
		float: right;
		height: 45px !important;
		width: 45px !important;
		margin-right: 0 !important;
	}
	
	.corporateTheme .topMenu .user-profile-image, .topMenu #profilePhotoBox {
    	width: 45px !important;
    	height: 45px !important;
	}
	
	.corporateTheme .topMenu .user-information ul.qut-child-menu {
		left: -205px !important;
	}
	
	.corporateTheme .topMenu .user-information ul.qut-child-menu li a {
		padding: 18px 15px 18px 30px;
	}	
	
	.user-profile .dropdown {
		height: 47px;
	}
	
	.dropdown ul, .multi-dropdown ul, .btn-dropdown > ul {
		left: -193px;
	}
	
	.user-information span {
		display: none;
	}
	
	#panel .column-4 {
		margin-left: 5%;
	}
	/* Communities links */
	
	#footer-my-com li {
		float: none;
		width: 100%;
	}
	
	#panel h3 a {
		font-size: 15px;
	}
	
	#checkall {
		width: 100%!important;
	}
	
	.down-arrow:hover {
		background-color: #047;
	}
	
	p.last-modified {
		margin: 10px 0 0;
	}
	
	.dropdown.small-screen .down-arrow {
		cursor: pointer;
	}
	
	#mobile-desktop-view {
		padding: 10px 10px 10px 20px;
	}
	
	.mtabswrapper {
		display: block;
		position: absolute;
		right: 0;
		float: right;
		z-index: 500;
		width: 150px;
		/*background:url("/looking-glass-theme/images/custom/mobile/header-bg.png") repeat scroll 0 0 rgba(0,0,0,0);*/
	}
	
	#mdock-toggle .profile-menu-icon {
		text-shadow: 0 1px 1px #047;
	}
	
	a.dropdown_menu {
		padding: 12px 10px 11px 0!important;
	}
	
	.user-profile .dropdown .child-menu li a {
		margin-right: 15px;
	}
	
	ul li.last-menu > a {
		background: none repeat scroll 0 0 #047;
		border: none;
		border-radius: 0;
		padding: 16px 10px!important;
	}
	
	ul li.last-menu > a span.line {
		background: none repeat scroll 0 0 #fff;
		height: 3px;
	}
	/* LaunchPad */
	
	#mlaunchpad-links {
		position: absolute;
		right: 39px;
		top: 54px;
		z-index: 999;
		max-width: 700px;
		width: 87%;
	}
	
	#launchpad-links {
		left: 48px;
		right: 38px;
		top: 56px;
	}
	/*============ Hide Elements From very small-view ============*/
	
	.z-index {
		z-index: 999!important;
	}
	
	.overflow-hidden {
		background: none repeat scroll 0 0 #696969;
		overflow: hidden;
	}
	
	.column-container.column-12 {
		min-height: 0;
	}
	
	.top-icon {
		display: none;
	}
	
	/*.topMenu {
		display: none;
	}*/
	
	#menus {
		display: none;
	}
	
	#where-have-i-been {
		display: none;
	}
	
	.description {
		display: none!important;
	}
	
	.lastnav ul {
		left: 0!important;
	}
	
	.menu-technology-and-facilities ul {
		left: 0!important;
	}
	
	.menu-governance ul {
		left: 0!important;
	}
	
	.menu-engagement ul {
		left: 0!important;
	}
	
	.menu-support ul {
		left: 0!important;
	}
	
	h1.layout-heading {
		display: none;
	}
}
	@media (max-width: 320px) {
	footer div#acknowledgement {
		width: 72%;
	}
	
	#footer-supplementary-2 {
		width: 95%!important;
	}
	
	#panel .column-4 {
		margin-left: 5%;
		width: 100%;
	}
	
	#header-search #search-options {
		width: 321px;
	}
	
	#header-search #search-options-choose {
		width: 273px;
	}
	
	#header-search #search-options-footer {
		width: 257px;
	}
}
	@media (max-width: 375px) {
	body #banner .logo a {
		min-width: 170px;
	}
	
	.responsiveText {
		display: none;
	}
	
	#footer-col-9 {
		width: auto;
	}
	
	.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12, .column-13, .column-14, .column-15, .column-16 {
		background: transparent!important;
	}
}

/* @end */

/* @group Small view */

@media all and (min-width:795px) and (max-width:1075px) {
	#wrapper {
		background: #fff;
		min-height: 675px;
		padding: 0 !important;
		position: relative;
		z-index: 99;
	}
	
	.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12, .column-13, .column-14, .column-15, .column-16 {
		background: transparent!important;
	}
	
	html {
		overflow-x: hidden;
		background: none repeat scroll 0 0 #fff;
	}
	
	.column-container.column-12 {
		min-height: 0;
	}
	
	.overflow-hidden {
		background: none repeat scroll 0 0 #696969;
		overflow: hidden;
	}
	/*============ Header ===============*/
	
	#header {
		z-index: 999;
		position: relative;
	}
	
	#banner .logo {
		width: 407px;
	}
	
	.Student #banner .logo {
		width: auto;
		min-width: 240px;
	}
	
	#banner .logo a {
		left: 75px;
		background-size: contain;
	}
	/* Search */
	
	
	#header-search {
		background: none!important;
		width: calc(100% - 550px);
		display: block!important;
	}
	
	#msearch-toggle {
		display: none;
	}
	
	.mtabswrapper {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
	}
	/*User Profile*/
	
	ul.mtabs a {
		background: none;
		color: #fff;
		display: inline-block;
		height: auto;
		padding: 23px 11px 22px;
		text-decoration: none;
	}
		/*.down-arrow {
		background:url("/looking-glass-theme/images/custom/mdock.png") no-repeat scroll 4px 12px #047;
		border:medium none;
		cursor:pointer;
		height:75px;
		padding:0 5px;
		right:0;
		top:-14px;
		width:40px;
	  }
	
	  .up-arrow {
		background:url("/looking-glass-theme/images/custom/mdock.png") no-repeat scroll 4px 12px #047;
		border:medium none;
		cursor:pointer;
		height:75px;
		padding:0 5px;
		right:0;
		top:-14px;
		width:40px;
	  }*/
	
	.menu-highlight {
		background: url("/looking-glass-theme/images/custom/mdock.png") no-repeat scroll 4px 12px #047!important;
	}
	
	.user-profile {
		margin-right: 0;
	}
	
	.user-information {
		width: 170px!important;
	}
	
	.user-profile .dropdown {
		height: 47px;
		right: 0;
		width: 38px;
	}
	
	.dropdown ul, .multi-dropdown ul, .btn-dropdown > ul {
		right: -216px;
	}
	
	.dropdown ul, .multi-dropdown ul, .btn-dropdown > ul {
		left: -193px;
	}
	
	.profile-menu-icon {
		font-size: 2em !important;
		/*text-shadow: 0 1px 1px #047;*/
	}
	
	.launchpad-icon {
		font-size: 2em !important;
		/*text-shadow: 0 1px 1px #047;*/
	}
	/*============ Navigation ===============*/
	
	#com-menu, #com-menu-parent {
		padding: 0;
		width: 100%;
	}
	
	#com-menu-parent {
		float: left;
		height: 47px;
		margin-bottom: 14px;
	}
	
	#com-menu {
		background-color: #333!;
	}
	
	#qut-dynamic-nav, .qut-goto, .qut-communities {
		display: block;
	}
	
	#navigation {
		position: absolute!important;
		bottom: 0;
		background: none repeat scroll 0 0 #565656;
		float: none;
		left: -250px;
		margin: 0!important;
		overflow-x: hidden;
		overflow-y: auto;
		top: -75px;
		width: 250px!important;
		z-index: 600;
	}
	
	#qut-nav li {
		list-style-type: none;
		margin: 0;
		background: none;
		width: 100%;
		text-align: left;
		padding: 0!important;
	}
	
	#qut-nav li a {
		background-color: #616161;
		/* background-image: url("/looking-glass-theme/images/custom/shadow-left.png");*/
		background-position: right top;
		background-repeat: repeat-y;
		border-bottom: 1px solid #3e3e3e;
		border-top: 1px solid #727272;
		box-shadow: 0 1px 0 #727272;
		color: #fff;
		display: block;
		font-size: 14px;
		line-height: 24px;
		padding: 13px 20px!important;
		text-decoration: none;
		text-rendering: optimizelegibility;
		/*text-shadow:1px 1px 0 #333;*/
		width: 210px;
		font-weight: 600px;
	}
	
	#navigation > ul > li > a:hover {
		background-color: #444;
	}
	
	#qut-nav .qut-child-menu li a {
		background: none!important;
		border-bottom: 1px dotted #888;
		font-size: 12px;
	}
	
	.qut-dropdown ul, .multi-dropdown ul, .btn-dropdown > ul {
		margin: 0;
		border: none;
		padding: 0!important;
		background: #444!important;
		width: 100%;
	}
	
	.qut-dropdown {
		padding: 0!important;
	}
	
	ul#qut-nav li.qut-dropdown a.dropdown_menu {
		width: 220px!important;
	}
	
	ul#qut-nav li ul.qut-child-menu li {
		border-top: none!important;
		margin: 0 6%!important;
		width: 200px!important;
	}
	
	ul#qut-nav li ul.qut-child-menu li a {
		border-top: none;
		box-shadow: 0 0 0 #595959!important;
		width: 90%;
		margin: 0 auto;
		box-shadow: 0 1px 0 #595959!important;
	}
	
	ul#qut-nav li ul.qut-child-menu li a:hover {
		background-color: #595959!important;
	}
	
	#navigation > ul > li.qut-dropdown > a:focus {
		background: none repeat scroll 0 0 #595959;
	}
	
	ul#qut-nav li ul.qut-child-menu li a {
		background: none;
	}
	
	ul li.last-menu > a span.line {
		background: none repeat scroll 0 0 #fff;
		height: 5px;
	}
	/*Page Title*/
	
	.mpage-title {
		color: #fff;
		background-color: #333;
		display: block!important;
		font-family: arial;
		font-size: 16px;
		font-weight: 700;
		padding: 12px 0;
		text-rendering: optimizelegibility;
		margin-bottom: 14px;
		text-align: center;
	}

	/* LaunchPad */
	
	#mlaunchpad-links {
		width: 700px!important;
	}
	
	.mlaunchpad-highlight, .close-menu-highlight {
		background: #047!important;
	}
	
	#mlaunchpad-links {
		position: absolute;
		right: 54px;
		top: 75px;
		z-index: 999;
	}
	
	.topMenu {
		padding: 14px 10px;
		position: relative;
		right: 0;
		top: 0;
		width: 34px!important;
	}
	
	#launchpad-links {
		left: 61px;
		right: 53px;
		top: 75px;
	}
	/*============ Footer ==============*/
	
	footer .content.rmbottom {
		background: none repeat scroll 0 0 #17558d;
	}
	
	footer .content {
		background: none repeat scroll 0 0 #047;
		margin: auto auto 0;
		width: 100%;
		box-sizing: border-box;
	}
	
	.blank-top {
		background: /* url("/looking-glass-theme/images/custom/shadow-left.png") repeat-y scroll right top*/
		#565656!important;
		border-bottom: 1px solid #3e3e3e;
		display: block;
		height: 74px;
		width: 252px;
	}
	
	#footer-supplementary-1 {
		margin: 30px 5% 0!important;
	}
	
	#qut-dynamic-nav, .qut-goto .qut-communities {
		display: block;
	}
	
	#footer-col-1, #footer-col-2, #footer-col-3, #footer-col-4, #footer-col-5, #footer-col-6, #footer-col-7, #footer-col-8 {
		background: none repeat scroll 0 0 #17558d;
	}
	
	#panel .column-4 {
		width: 48.5%!important;
	}
	/* Communities links */
	
	#footer-my-com > li {
		float: left;
		width: 45%!important;
	}
	
	#panel {
		margin: 0 auto;
		width: 95%!important;
	}
	
	#mobile-desktop-view {
		padding: 10px 20px!important;
	}
	
	.slide {
		margin: 30px 15px 0!important;
	}
	
	#footer-supplementary-1 {
		margin: 30px 20px 0!important;
	}
	
	#footer-supplementary-2 {
		margin: 0 20px!important;
	}
	
	#mobile-desktop-view {
		padding: 10px 20px!important;
	}
	
	.qut-communities > a, .qut-goto > a {
		border-top: 1px solid #3e3e3e!important;
		margin-top: 40px;
	}
	
	.qut-communities > a span, .qut-goto > a span {
		float: right;
		font-size: 1.1em;
		line-height: 24px;
	}
	
	footer div#acknowledgement {
		/*margin:20px 13% 0 0!important;*/
		margin: 20px 2% 0 0 !important;
		border-bottom: 1px dotted #3175a4!important;
	}
	
	#footer-supplementary-2 {
		/*margin:0 5%!important;*/
		margin: 2% 0 0 3% !important;
		width: 87%;
	}
	
	.footeranchor {
		float: left;
		width: 35%;
	}
	
	#footer-social-media-links {
		border-top: none;
		float: left;
		margin-top: 0;
		padding: 0;
		width: 50%;
	}
	
	#footer-expand-content li, #footer-supplementary-2 li, #footer-supplementary-2 p {
		float: left;
		width: 50%;
	}
	
	#mobile-desktop-view {
		padding: 10px 20px!important;
	}
	
	.footeranchor {
		width: 45%;
	}
	
	#panel {
		margin: 0 auto;
		width: 90%;
	}
	
	#panel h3 {
		clear: both;
	}
	
	#footer-col-1, #footer-col-2, #footer-col-3, #footer-col-4, #footer-col-5, #footer-col-6, #footer-col-7, #footer-col-8, #footer-col-9 {
		float: none;
		overflow: hidden;
	}
	
	.supplementarywrap .column-4 {
		width: 100%;
	}
	
	#footer-col-1 .footeranchor, #footer-col-2 .footeranchor, #footer-col-3 .footeranchor, #footer-col-4 .footeranchor, #footer-col-5 .footeranchor, #footer-col-6 .footeranchor, #footer-col-7 .footeranchor, #footer-col-8 .footeranchor, #footer-col-9 .footeranchor {
		width: 100%;
	}
	/*================= Left menu =================*/
	
	#show-nav-menu, #hide-nav-menu {
		background: none repeat scroll 0 0 #047;
		color: #fff;
		float: left;
		font-size: 25px;
		height: 30px;
		/*padding:22px 20px;*/
		padding: 12px 17px 15px;
		position: absolute;
		vertical-align: middle;
		z-index: 99;
	}
		/*#show-nav-menu em,
	  #hide-nav-menu em {
		text-shadow: 0 1px 1px #06356D;
	  }*/
	
	.site-index {
		background: /* url("/looking-glass-theme/images/custom/shadow-left.png") repeat-y scroll right top*/
		#444!important;
		border-bottom: 1px solid #333333;
		color: #fff!important;
		font-size: 15px;
		font-weight: 700;
		height: auto;
		line-height: 18px;
		padding: 13px 20px 14px 20px !important;
		text-shadow: none!important;
		visibility: visible;
		width: 212px;
	}
	/*Navigation*/
	
	#qut-nav .qut-child-menu li a {
		background: none!important;
		border-bottom: 1px dotted #888;
		font-size: 12px;
	}
	
	.qut-dropdown ul, .multi-dropdown ul, .btn-dropdown > ul {
		margin: 0;
		border: none;
		padding: 0!important;
		background: #595959!important;
		width: 100%;
	}
	
	.qut-dropdown {
		padding: 0!important;
	}
	
	ul#qut-nav li.qut-dropdown a.dropdown_menu {
		width: 210px!important;
	}
	
	ul#qut-nav li ul.qut-child-menu li {
		margin: 5px 6% 0!important;
		width: 200px!important;
	}
	
	#qut-nav .qut-child-menu li:last-child a {
		border-bottom: medium none;
		margin-bottom: 1px;
	}
	
	ul.qut-child-menu {
		box-shadow: none;
	}
	
	ul#qut-nav li ul.qut-child-menu li:first-child {
		border-top: medium none!important;
	}
	
	ul#qut-nav li ul.qut-child-menu li a {
		border-top: none;
		box-shadow: 0 0 0 #595959!important;
		width: 90%;
		margin: 0 auto;
		box-shadow: 0 1px 0 #595959!important;
		color: #fff;
	}
	
	ul#qut-nav li ul.qut-child-menu li a:hover {
		background-color: #595959!important;
	}
	
	.qut-dropdown > a {
		background: url("/looking-glass-theme/images/custom/arrow-down.png") no-repeat scroll right 10px center #595959!important;
	}
	
	.qut-dropdown > a:hover {
		background: url("/looking-glass-theme/images/custom/arrow-up.png") no-repeat scroll right 20px center #444444!important;
	}
	
	.no-hover .qut-dropdown > a, .no-hover .qut-dropdown > a:hover {
		background-image: none !important;
	}
	/*================= Right Menu/User Profile =================*/
	
	.top-icon2 {
		display: block;
		height: 74px;
		margin: 0 20%;
		text-align: center;
		width: auto;
	}
	
	#mdock-links {
		background-color: #565656;
		bottom: 0;
		position: absolute;
		right: 0;
		top: 0;
		width: 248px;
		z-index: -1;
	}
	
	#mdock-links.z-index {
		display: block;
	}
	
	#mdock-links .top-icon2 a {
		background-color: #565656!important;
		border: medium none;
		box-shadow: none;
		margin: 12px 2px;
		text-shadow: 0 1px 1px #454545;
		width: auto!important;
	}
	
	#mdock-links .top-icon2 a:hover {
		background-color: #565656!important;
	}
	
	#mdock-links ul li a {
		background: none repeat scroll 0 0 #616161!important;
		border-bottom: 1px solid #3e3e3e;
		border-top: 1px solid #727272;
		box-shadow: 0 1px 0 #727272;
		color: #fff;
		display: block;
		float: left;
		text-decoration: none;
		text-rendering: optimizelegibility;
		/*text-shadow: 1px 1px 0 #333;*/
		width: 100%!important;
		box-sizing: border-box;
	}
	
	#mdock-links ul li:first-child {
		border-bottom: 1px solid #3e3e3e !important;
	}
	
	#mdock-links ul li a:hover {
		background-color: #444444!important;
	}
	
	#mdock-links ul .logout a span {
		float: right;
		font-size: 1.1em;
		line-height: 24px;
		padding-right: 10px;
	}
	
	#mdock-links ul li.divider {
		display: none;
	}
	
	#mdock-links > ul > li > a {
		padding: 13px 14px!important;
	}
	
	.add-content, .add-page, .layout, .change-theme, .toggle-controls, .control-panel, .page-settings {
		display: none!important;
	}
	
	.control-panel a {
		border-top: 1px solid #3e3e3e !important;
		margin-top: 36px;
	}
	
	#mdock-links a {
		background-color: #595959!important;
	}
	
	#mdock-links a em {
		padding-right: 10px;
	}
	
	#mdock-links .logout a {
		border-top: 1px solid #3e3e3e;
		font-weight: bold;
		margin-top: 36px;
	}
	
	#mdock-links .logout a:hover {
		background-color: #414141!important;
	}
	
	#mdock-links .logout a span {
		float: right;
		font-size: 1.1em;
		line-height: 24px;
		padding-right: 10px;
	}
	
	.qutv {
		background: url("/looking-glass-theme/images/custom/dock/icon-profile-login.png") no-repeat scroll 0 -110px;
		padding-left: 25px!important;
	}
	
	.slide {
		margin: 30px 5% 0!important;
	}
	/*============ Hide Elements From small-view ============*/
	
	#com-menu {
		background-color: #333;
	}
	
	.z-index {
		z-index: 999!important;
	}
	
	.topMenu {
		display: none;
	}
	
	.top-icon, .top-breadcrumb-wrap, #top-breadcrumb {
		display: none;
	}
	
	.user-information span {
		display: none;
	}
	
	#menus {
		display: none;
	}
	
	.description {
		display: none!important;
	}
	
	.lastnav ul {
		left: 0!important;
	}
	
	.menu-technology-and-facilities ul {
		left: 0!important;
	}
	
	.menu-support ul {
		left: 0!important;
	}
	
	h1.layout-heading {
		/*display:none;*/
		clip: rect(0px, 0px, 0px, 0px);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
}
	@media (max-width:795px) {
	#footer-col-1 .footeranchor, #footer-col-2 .footeranchor, #footer-col-3 .footeranchor, #footer-col-4 .footeranchor, #footer-col-5 .footeranchor, #footer-col-6 .footeranchor, #footer-col-7 .footeranchor, #footer-col-8 .footeranchor, #footer-col-9 .footeranchor {
		width: 100%;
	}
	
	.footer-supplementary-2 .footeranchor {
		width: 45%;
	}
	
	#header-search #search-options {
		width: 321px;
	}
	
	#header-search #search-options-choose {
		width: auto;
	}
	
	#header-search #search-options-footer {
		width: 94%;
	}
	
	.top-icon2 {
		display: block;
		margin: 0 20%;
		padding: 0;
	}
	
	.top-icon2 > div {
		padding: 0 10px;
	}
	
	.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12, .column-13, .column-14, .column-15, .column-16 {
		background: transparent!important;
	}
	
	#wrapper-container {
		-webkit-overflow-scrolling: touch;
	}
	
	}
	
}

/* @end */

/* @group Medium view */

@media all and (min-width:1076px) and (max-width:1200px) {
	html {
		overflow-x: hidden;
		background: none repeat scroll 0 0 #fff;
	}
	/*============== Header ===============*/
	
	#banner .logo {
		width: auto;
		min-width: 350px;
	}
	
	.Student #banner .logo {
		min-width: 250px;
	}

	body.authoring #banner .logo a {
		background: transparent url("/looking-glass-generic-theme/images/custom/template/dw-authcom-logo-small-2x.png") no-repeat 20px center;
	}
	/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
	
	@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
		body.authoring #banner .logo a {
			background-image: url('/looking-glass-generic-theme/images/custom/template/dw-authcom-logo-small-2x.png');
			background-position: 20px center;
			background-size: 230px 52px;
		}
	}
	/*LaunchPad*/
	
	.launchpad a {
		left: 2px;
	}
	
	#launchpad-links {
		left: 9px;
	}
	
	/*Notification Top icon*/
	
	.top-icon {
		background-color: #555;
		height: 47px;
		margin: 0;
		padding: 17px 0 0;
		position: absolute;
		/* One icon
		width: 66px;
		Two icons */
		width: 106px;
	}
	
	.public-page .top-icon {
		display: none;
	}
	
	#medium-top-icon {
		display: block;
		float: left;
		padding: 10px 0;
	}
	
	#medium-top-icon .top-icon a {
		padding: 14px 8px;
	}
	
	#medium-top-icon .top-icon {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		width: 200px;
	}
	/*============== Search ===============*/
	
	#header-search {
		background: none;
		display: block!important;
	}
	/*============== Navigation ===============*/
	
	#navigation {
		float: left;
		padding: 0;
		width: auto;
	}
	
	.public-page #navigation {
		margin-left: 0;
	}
	/*============== Footer ===============*/
	
	#panel .column-4 {
		min-height: 335px;
	}
	
	footer .column-4 {
		width: 32.20%;
	}
	
	#footer-supplementary-1 {
		padding-left: 10px;
	}
	/* Communities Links */
	
	#footer-my-com > li {
		float: left;
		width: 30%!important;
	}
	
	#mobile-desktop-view {
		background: #001f36;
		display: block;
		width: 100%;
		margin: 0;
		padding: 10px 20px;
		box-sizing: border-box;
	}
	
	.dropdown ul, .multi-dropdown ul, .btn-dropdown > ul {
		border-radius: 0;
		width: 186px;
	}
	
	#wrapper .top-icon #msgcenter, #wrapper .top-icon .popout {
		display: none;
	}
	
	.blank-top {
		display: none;
	}
}
	@media all and (min-width:1076px) {
	#header, #wrapper, footer {
		left: 0!important;
	}
	
	#qut-nav .qut-child-menu li:hover {
		background: #ecf2f8!important;
	}
	
	#mlaunchpad-links {
		display: none!important;
	}
	
	.qut-child-menu.mega-menu {
		width: 700px;
	}
	
	.qut-child-menu.mega-menu > li {
		float: left!important;
		/*width:48.9%;*/
		width: 49%;
	}
	
	.qut-child-menu.mega-menu li:nth-child(2n) {
		border-left: 1px dotted rgba(1,1,1,.1);
	}
	
	ul.qut-child-menu.mega-menu {
		padding: 20px 12px 20px 15px !important;
	}
	
	#my-com .qut-child-menu li a {
		min-height: 30px !important;
	}
	
	.qut-child-menu.mega-menu li.two-rows a .description {
		min-height: 45px;
	}
	
	.qut-child-menu.mega-menu li.three-rows a .description {
		min-height: 60px;
	}
	
	.qut-child-menu.mega-menu li.four-rows a .description {
		min-height: 75px;
	}
	
	.qut-child-menu.mega-menu li.five-rows a .description {
		min-height: 90px;
	}
	
	.qut-child-menu.mega-menu li.six-rows a .description {
		min-height: 105px;
	}
}
	@media all and (min-width:950px) {
	/*----------Footer-----------*/
	
	#mobile-desktop-view {
		background: none repeat scroll 0 0 #047;
		display: block;
	}
	
	.where-have-i-been {
		box-sizing: border-box;
		margin: 0 7px;
		width: calc(100% - 14px);
	}
	
	footer a:focus {
		color: #fff;
	}
}
	@media all and (min-width:1200px) {
	#header-search {
		display: block!important;
	}
	
	.blank-top {
		display: none;
	}
	/* AKS */
	
	#navigation > ul > li:hover > a {
		background-color: #047;
	}
	
	.cf {
		clear: both;
	}
}
#wrapper-container {
	position: relative;
}
/* Student landing page 3 by 1 by 3 width fix */

@media only screen and (min-width: 1201px) {
	.landing-313 .column-container .column-5 {
		width: 32.6% !important;
	}
}
	@media only screen and (min-width: 951px) and (max-width: 1200px) {
	.landing-313 .column-container .column-5 {
		width: 31.5% !important;
	}
}

/* @end */
